*
{	
font-family: Tahoma,Arial,Verdana;
line-height: 16px;
}

#main
{
margin-left: 20px;
margin-right: 10px;
width: 220px;
margin: 0px;
}

#sub
{
margin: 0px;
border-bottom: medium none;
border-top: medium none;
height: 78px;
overflow: hidden;
padding-bottom: 0;
padding-top: 0;
margin-left: 25px;
}

h3.click 
{
background-color: #E5E5E5;
border-bottom: 1px solid #999999;
border-top: 1px solid #CCCCCC;
color: #000000;
cursor: pointer;
font-size: 13px;
margin-top: 6px;
padding: 3px;
text-transform: uppercase;
margin: 5px;
}

h3.click:hover 
{
color: #FF5900;
}

h3.toggle 
{
font-size: 10px;
margin: 2px 0 3px 10px;
text-transform: uppercase;
}

.toggle a:visited 
{
color: #333333;
text-decoration: none;
}

.toggle a:link 
{
color: #333333;
text-decoration: none;
}

.toggle a:hover 
{
color: #ff0000;
text-decoration: none;
}
